﻿
/* Enable submenu positioning */
.dropdown-menu .dropend {
    position: relative;
}

    .dropdown-menu .dropend .dropdown-menu {
        top: 0;
        left:15%;
        margin-top: -1px;
    }

/* Show nested menu on hover for desktop devices */
@media (min-width: 400px) {
    .dropdown-menu .dropend:hover > .dropdown-menu {
        display: block;
    }
}
